[device.nt]
{6BDD1FC6-810F-11D0-BEC7-08002BE2092F},USB\Vid_0c45&Pid_600d

[device]
USB\Vid_0c45&Pid_600d

[key]
SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\DSB-C110

[windows]
system32\drivers\cccp106.sys
twain_32\cccp106\cccp106.ds
Select2.exe
cccp106.ini
cccp106.src

DC2110a.ini
